Subject: Contact info. and resume
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Mon, 4 Aug 2014 12:26:33 -0400

Hello Mr. Muffett.
Guy Richardson forwarded me your information and unfortunately I have not had a moment to contact you until now.  I do apologize for the delay and hope that you may still consider me as a candidate for your current opening.  My contact information is listed below.  I have attached a copy of my resume for your review.  Please feel free to contact by email or phone, (whichever works best for you).  I do appreciate your consideration and look forward to hearing from you in the near future.
Thank you,
Michael Bishop
[email-masked]
517-775-4916